@font-face {
    font-family: 'gilroy';
    src: url('../fonts/Gilroy-Regular.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/Gilroy-Bold.woff') format('woff');
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/Gilroy-Light.woff') format('woff');
    font-style: normal;
    font-weight: light;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/Gilroy-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
}

*{margin: 0;padding: 0;box-sizing: border-box;font-family: gilroy;}
.container{max-width: 1320px;margin: 0 auto;}
a{text-decoration: none;}
html{scroll-behavior: smooth;}

section.top{padding: 9px 0 18px;background: rgba(0,0,0,.5);color:#fff;position: fixed;top: 0;left: 0;right: 0;z-index: 5;}
.top__flex{display: flex;font-size: 16px;line-height: 1;justify-content: space-between;}
.top__flex a{color:#fff}
.top__geo,.top__time,.top__phones{display: flex;}
.logo{margin-right: 50px;}
.top__loc,.top__phones,.top__contacts{margin-top: 14px;}
.top__pick{margin-top: 25px;}
.top__geo{display: flex;align-items: flex-start;column-gap: 8px;margin-bottom: 8px;}
.top__time{display: flex;align-items: flex-start;column-gap: 10px;}
.top__time svg{margin-left: 1px;}
.top__loc{margin-right: 49px;}
.top__phones{column-gap: 10px;margin-right: 45px;}
.top__phone{margin-bottom: 8px;}
.top__contacts{margin-right: 48px;}
.top__mail{display: flex;column-gap: 13px;align-items: center;margin-bottom: 6px;}
.top__tg{display: flex;align-items: center;column-gap: 11px;}

.btn{height: 45px;line-height: 45px;color:#fff;border-radius: 22px;padding: 0 23px;font-weight: 700;cursor: pointer;background: linear-gradient(90deg, #FF6636 31.97%, #FF9B7B 100%);font-size: 17px;display: block;}
.btninv{background: none;border:1px solid #FF6636}

.main{position: relative;background: url(../img/mainbg.jpg);background-size: cover;height: 670px;padding-top: 165px;}
.main__ldrop{width: 46.4%;background: linear-gradient(90deg, #000000 -54.84%, rgba(0, 0, 0, 0) 100%);left: 0;}
.main__rdrop{width: 22.4%;background: linear-gradient(-90deg, #000000 -54.84%, rgba(0, 0, 0, 0) 100%);right: 0;}
.main__ldrop,.main__rdrop{height: 100%;position: absolute;top: 0;}
.main__text{position: relative;background: rgba(0, 0, 0, 0.65);backdrop-filter: blur(7.5px);border-radius: 100px 0px;
    max-width: 710px;padding: 50px 45px 33px;color:#fff}
.main h2{font-weight: 100;opacity: .5;font-size: 23px;line-height: 1.2;margin-bottom: 2px;}
.main h1{text-transform: uppercase;font-size: 52px;line-height: 1.09;margin-bottom: 18px;}
.main h1 span,.standart h2 span,.why h2 span,.which h2 span{font-weight: 100;color:#FF6636}
.main p{font-size: 16px;line-height: 1.69;max-width: 510px;}
.main__btns{display: flex;column-gap:13px;margin-top: 35px;}
.flame{position: absolute;right: 42%;top: -280px;}

.standart{position: relative;padding-bottom: 95px;}
.standart__items{display: flex;column-gap: 24px;margin-top: -21px;}
.standart__item{width: 25%;border: 1px solid #E2E2E2;border-radius: 20px;background: #fff;padding: 29px 50px 17px 28px;}
.standart__item p{margin-top: 16px;font-weight: 700;font-size: 19px;line-height: 1.474;color:#444}
.standart h2{color:#0e0e0e;font-size: 45px;text-transform: uppercase;max-width: 970px;margin: 68px 0 29px;}
.standart__text-line{align-items: flex-start;column-gap: 105px;display: flex;}
.standart__text-line:first-child{margin-bottom: 86px;}
.standart__text-line p:first-of-type{margin-top: 16px;font-size: 18px;line-height: 1.47;color:#000;margin-bottom: 34px;font-weight: 500}
.standart__text-line p:first-of-type span{font-weight: 100;color:#FF6636}
.standart__text-line p{max-width: 482px;color:#777;font-size: 15px;line-height: 1.77;}
.standart__text-line p:last-of-type{margin-top: 30px;}

.why{position: relative;color:#fff}
.why h2{text-transform: uppercase;text-align: center;font-size: 45px;width: 100%;position: absolute;top: 60px;z-index: 1;}
.why__flex{display: flex;}
.why__item{width: 33.33%;background-size: cover;padding: 182px 100px 50px 120px;position: relative;}
.why__item::after{content: '';position: absolute;width: 125px;height: 180px;background-image: url(../img/flamewhy.png);right: 0;bottom: 0;}
.why__item:nth-child(1){background-image: url(../img/wh1.jpg);}
.why__item:nth-child(2){background-image: url(../img/wh2.jpg);}
.why__item:nth-child(3){background-image: url(../img/wh3.jpg);}
.why h3{text-transform: uppercase;font-size: 25px;font-weight: 400;line-height: 1.24;max-width: 420px;height: 93px;margin-bottom: 17px;}
.why p{font-size: 16px;line-height: 1.66;max-width: 410px;}

.quality{color:#fff;padding: 60px 0 62px;background-image: url(../img/quality.jpg);background-size: cover;}
.quality__text{background: rgba(255, 102, 54, 0.8);backdrop-filter: blur(7.5px);border-radius: 0px 0px 100px 0px;max-width: 792px;padding: 37px 40px 53px 36px;}
.quality h2{font-size: 40px;text-transform: uppercase;line-height: 1.225;margin-bottom: 17px;}
.quality h2 span{font-weight: 100;}
.btnwhite{background: #fff;color:#484848;width: max-content;}

.which{padding: 85px 0 0;}
.which h2{font-size: 45px;color:#0e0e0e;line-height: 1.09;text-align: center;text-transform: uppercase;margin-bottom: 50px;}
.which__line{display: flex;column-gap: 24px;padding-bottom: 75px;}
.which__line:last-child{padding: 75px 0 65px;background: #f7f7f7;}
.which__line-txt,.which__glr{width: 50%;}
.which__main-img img{border-radius: 0 100px 0;height: 489px;object-fit: cover;overflow: hidden;}
.which__line:last-child .which__main-img img{border-radius: 100px 0 100px;}
.which h3{font-weight: 100;color:#0e0e0e;font-size: 35px;line-height: 1.4;margin-bottom: 21px;text-transform: uppercase;}
.which h3 span{font-weight: 700;color:#FF6636}
.which p:first-of-type{font-size: 18px;line-height: 1.47;margin-bottom: 25px;color:#000}
.which p,.which ul{color:#777;font-size: 15px;line-height: 1.77;}
.which ul{padding-left: 27px;}
.which p:last-of-type{margin-top: 25px;}
.which__decor{margin-top: 39px;display: flex;column-gap: 25px;align-items: center;}
.which__decor .btninv{color:#FF6636}
.which__thumbs{display: flex;column-gap: 10px;margin-top: 20px;overflow-x: scroll;padding-bottom: 10px;}
.which__thumbs::-webkit-scrollbar{height:8px;background-color: #d7d7d7;cursor: pointer;}
.which__thumbs::-webkit-scrollbar-thumb{background: #FF6636;cursor: pointer;}
.which__thumb{width: 16%;cursor: pointer;user-select: none;}
.which__thumb.active{border:3px solid #FF6636}

.five{position: relative;background: #d7d7d7;padding: 69px 0;overflow: hidden;}
.five__img{position: absolute;left: -39px;top: 0;z-index: 1;}
.five .container{position: relative;z-index: 2;}
.five h2{text-align: center;text-transform: uppercase;font-size: 45px;font-weight: 500;color:#121212;line-height: 1.09;margin-bottom: 32px;}
.five h2 span{font-weight: 700;color: #FF6636;}
.five__steps{max-width: 400px;margin: 0 auto;}
.five__steps-title{text-align: center;font-weight: 100;font-size: 18px;color: #676767;margin-bottom: 8px;}
.five__steps-bar{height: 5px;background: #b2b2b2;border-radius: 5px;}
.five__steps-pos{height: 5px;border-radius: 5px;background: #FF6636;width: calc(400px / 10);transition: width .5s ease-in-out;}
.five__flex{display: flex;}
.five__zero,.five__text{width: 50%;}
.five h3{margin: 54px 0 28px;color:#121212;font-size: 28px;line-height: 1.147;}
.five__btns{display: flex;column-gap: 17px;margin: 19px 0 39px;}
.five__btns .btninv{color:#FF6636;height: 43px;line-height: 43px;font-size: 18px;}
.five__btns .btninv.disabled{pointer-events: none;background: #bcbcbc;color:#6f6f6f;border: none;}
.five__btns .btn{user-select: none;}
.custom-checkbox{position: absolute;z-index: -1;opacity: 0;}
.custom-checkbox+label{display:inline-flex;align-items:center;user-select:none;column-gap: 10px;}
.custom-checkbox+label::before{content: '';display: inline-block;width: 20px;height: 20px;background-image: url(../img/cbdisabled.png)}
.custom-checkbox:checked+label::before{background-image: url(../img/cbenabled.png);}
.custom__wrap{margin-bottom: 14px;}
.five label,.five__slide10 p{color:#121212;font-size: 18px;font-weight: 500;}
.five__slide{display: none;}
.five__slide1{display: block;}
.five__slide10 p{margin-bottom: 20px;}
.five .five__slide10 .btn{margin-left: 0;margin-right: 0;}
.five #podbor5_tel,.five #podbor5_name{border-color: #777;max-width: 230px;font-size: 1em;color:#444}

.camin{position: relative;color:#fff}
.camin h2{font-size: 35px;font-weight: 500;line-height: 1.4;position: absolute;text-align: center;width: 100%;top: 60px;z-index: 2;}
.camin h2 span{font-weight: 700;color:#FF6636}
.camin__slide{padding: 209px 82px 15px 120px;height: 523px;position: relative;}
.camin__slide-img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;object-fit: cover;height: 100%;}
.camin__slide h3{position: relative;font-size: 25px;line-height: 1.24;margin-bottom: 35px;}
.camin__slide p{position: relative;font-size: 16px;line-height: 1.66;}
.camin .owl-nav{display: none;}
.camin__nav{display: flex;column-gap: 15px;align-items: center;position: absolute;left: 50%;transform: translateX(-50%);bottom: 55px;z-index: 1;}
.camin__prev,.camin__next{cursor: pointer;}

.onesol{padding: 62px 0 75px;}
.onesol h2{text-align: center;text-transform: uppercase;color:#0e0e0e;max-width: 950px;margin: 0 auto 35px;font-size: 45px;line-height: 1.09;}
.onesol h2 span{color:#FF6636}
.onesol h2 span.tiny{font-weight: 500;color:#0e0e0e}
.onesol__flex{display: flex;column-gap: 30px;}
.onesol__item{position: relative;width: 33%;border: 1px solid #E1E1E1;border-radius: 33px;padding: 40px 45px;text-align: center;color:#282828}
.onesol__item::after{content: '';position: absolute;width: 41px;height: 41px;background-image: url(../img/os.png);top: 17px;right: 16px;}
.onesol h3{text-transform: uppercase;font-weight: 22;margin-bottom: 15px;font-weight: 700;}
.onesol p{font-size: 16px;font-weight: 500;}
.onesol__imwrap{border:2px solid #d5d5d5;width: 76px;height: 76px;margin: 0 auto 17px;border-radius: 76px;display: flex;align-items: center;justify-content: center;}

.part{color:#fff;padding: 157px 0 124px;text-align: center;background-image: url(../img/part.jpg);background-size: cover;}
.part h2{text-transform: uppercase;font-size: 45px;line-height: 1.09;margin-bottom: 20px;}
.part h2 span{color:#FF6636}
.part h2 span.tiny{color:inherit;font-weight: 500;}
.part p{font-size: 16px;}
.part .btn{width: max-content;margin: 31px auto 0;}

.delivery{padding: 88px 0 65px;}
.delivery h2{font-size: 45px;font-weight: 500;line-height: 1.09;margin-bottom: 25px;color:#0e0e0e}
.delivery__top{display: flex;margin-bottom: 79px;}
.delivery__top-text{max-width: 536px;}
.delivery p{font-size: 18px;line-height: 1.472;margin-bottom: 30px;}
.delivery p.small{font-size: 15px;color: #777;line-height: 1.77;}
.delivery__top-truck{position: relative;}
.truck{top: -10px;position: absolute;left: -70px;}
.delivery__flex{display: flex;column-gap: 30px;}
.delivery__item{text-align: center;width: 33%;}
.delivery h3{text-transform: uppercase;color:#2b2b2b;max-width: 285px;height: 54px;margin: 19px auto 12px;}
.delivery h3 span{color:#FF6636}
.delivery__flex p{font-size: 16px;color:#2b2b2b;line-height: 1.3;max-width: 354px;margin: 0 auto;}
.delivery__item p:last-child{margin-top: 20px;}

.mount{padding: 110px 0 90px;background: #f7f7f7;background-image: url(../img/mount.jpg);background-repeat: no-repeat;background-position: left;background-size: contain;}
.mount__text{margin-right: 100px;margin-left: auto;width: max-content;}
.mount h2{font-size: 45px;font-weight: 500;line-height: 1.09;margin-bottom: 27px;color:#0e0e0e}
.mount p{font-size: 18px;line-height: 1.472;margin-bottom: 30px;max-width: 440px;}
.mount p.small{font-size: 15px;color: #777;line-height: 1.77;max-width: 450px;margin-bottom: 59px;}

.etap{background: #ededed;padding-bottom: 48px;}
.etap__flex{display: flex;column-gap: 94px;}
.etap__img{width: 44%;text-align: right;}
.etap__text{width: 56%;}
.etap h2{margin: 96px 0 52px;font-size: 45px;color:#090909;font-weight: 500;text-transform: uppercase;line-height: 1.09;}
.etap h2 span{font-weight: 700;color:#FF6636}
.etap__item{display: flex;align-items: center;}
.etap__item p{text-transform: uppercase;font-size: 22px;font-weight: 700;}
.etap__item p span{color: #FF6636;}
.etap__num{position: relative;color:#fff;width: 37px;height: 37px;border-radius: 37px;display: flex;align-items: center;justify-content: center;background: #fa6021;font-size: 25px;font-weight: 600;}
.etap__num-wrap{display: flex;align-items: center;justify-content: center;width: 61px;height: 61px;border-radius: 61px;background: rgba(250,96,33,.5);}
.etap__decor{width: 143px;position: relative;}
.etap__decor.none,.etap__num-wrap.none{opacity: 0;}
.etap__decor::after{content:'';width: 138px;height: 1px;border-bottom: 1px #949494 dashed;position: absolute;left: -11px;top: 49%;}
.etap__txt{flex:1}
.etap__item:first-of-type{margin-bottom: 78px;}
.etap__item:last-of-type{margin-top: 35px;}
.etap__item ul{margin-top: 19px;list-style: none;font-size: 15px;line-height: 2;max-width: 417px;padding-left: 30px;}
.etap__item li{position: relative;}
.etap__item li::before{content: '';position: absolute;width: 18px;height: 13px;background-image: url(../img/li.png);left: -29px;top: 8px;}

#form{position: relative;top: -90px;}
section.order{padding: 70px 0 73px;background-image: url(../img/orderbg.jpg);background-size: cover;color:#fff}
.order__form{background: rgba(0, 0, 0, 0.65);backdrop-filter: blur(7.5px);border-radius: 100px 0px;padding: 35px 45px;max-width: 462px;margin-left: 115px;}
.order input,.order textarea,#podbor5_tel,#podbor5_name{width: 100%;display: block;resize: none;background: none;border-radius: 22px;border:1px solid #cad1a8;font-size: 14px;color:#fff;outline: none;}
.order textarea{padding: 6px 15px;height: 88px;}
.order input::placeholder,.order textarea::placeholder{color:rgba(255,255,255,.7)}
.order input,#podbor5_tel,#podbor5_name{height: 34px;line-height: 34px;margin-bottom: 15px;padding: 0 15px;}
.order h2{font-size: 30px;text-align: center;margin-bottom: 11px;}
.order p{text-align: center;font-size: 15px;margin-bottom: 16px;}
.order p span{color:#FF6636;font-weight: 500;}
.order .btn,.five__slide10 .btn{width: max-content;margin: 27px auto 0;}
.order .btn.disabled,.five__slide10 .btn.disabled{opacity: .3;pointer-events: none;}
.order__form h4{font-size: 1.3em;text-align: center;color: #4bd14b;}
.agree{display: flex;margin-top: 15px;column-gap: 10px;font-size: 14px;color:#eee}
.agree a{color:inherit;text-decoration: underline;}
.agree input{width: auto;}
.five .agree label{font-size: 14px;}

footer{background: #000;padding: 40px 0 8px;color:#fff}
.middle__flex{display: flex;justify-content: space-between;align-items: center;margin: 29px 0 56px;}
.middle__flex-social a{margin-right: 14px;}
.footer__copy{font-size: 13px;text-align: center;opacity: .55;}

.owl-dots{display: none;}

.pol{display: flex;justify-content: center;column-gap: 15px;flex-wrap: wrap;}
.pol a{color:#fff;opacity: .8;margin: 0 0 15px;font-size: 14px;}

.policy{padding: 140px 0 30px;line-height: 1.4;}
.policy ol{margin-left: 15px;}
.policy h1{font-size: 22px;margin-bottom: 15px;text-align: center;}

.cookie-notice{display: none}
.cookie-notice.show{display:block;font-family: FuturaPT, Arial, sans-serif;}
.cookie-notice__wrapper{background-color: rgba(0,0,0,.8);bottom: 0;color: #fff;left: 0;position: fixed;width: 100%;z-index: 9999999999}
.cookie-notice__content{align-items: center;display: flex;gap: 20px;margin: 0 200px;padding: 20px;justify-content: space-between;}
@media(max-width: 1023px) {
    .cookie-notice__content{margin: 0 100px;}
}
@media(max-width: 767px) {
    .cookie-notice__content {
        flex-direction:column;margin: 0 40px;
    }
}
@media(max-width:430px) {
    .cookie-notice__content {
        margin: 0 15px;padding: 20px 0;
    }
}
.cookie-notice__title {
    font-size: 20px;
    font-weight: 500;
    line-height: 36px
}
@media(max-width: 1023px) {
    .cookie-notice__title {
        font-size:16px;
        line-height: 26px
    }
}
.cookie-notice__text {
    font-size: 16px;
    line-height: 26px
}
@media(max-width: 767px) {
    .cookie-notice__text {
        font-size:14px;
        line-height: 22px
    }
}
.cookie-notice__text a {
    font-weight: 700;color:#fff;
}
.cookie-notice__right .button.button--transparent {
    color: #fff;height: 50px;line-height: 50px;background: transparent;border-radius: 50px;padding: 0 15px;border:1px solid #fff;cursor: pointer;
}

@media(max-width:1850px){
    .mount{background-position: left -10% center;}
    .why__item{padding: 180px 90px 40px 100px;}
}
@media(max-width:1700px){
    .five__img{left: -170px;}
    .mount{background-position: left -33% center;}
    .delivery{overflow: hidden;}
    .why__item{padding: 150px 50px 40px 70px;}
}
@media(max-width:1500px){
    .five__img{left: -210px;}
    .mount{background-position: left -70% center;}
    .why__item{padding: 150px 40px 40px 60px;}
    .why h3{font-size: 23px;}
}
@media(max-width:1350px){
    .container{padding-left: 15px;padding-right: 15px;}
    img{max-width: 100%;}
    .logo{width: 150px;margin-right: 20px;}
    .top__loc,.top__phones,.top__contacts{margin-right: 20px;}
    .top__loc{width: 240px;}
    .standart__text-line{column-gap: 50px;}
    .standart__text-line img{width: 50%;}
    .standart__text-line:first-child{margin-bottom: 70px;}
    .standart h2,.why h2,.which h2,.five h2,.onesol h2,.part h2,.delivery h2,.mount h2,.etap h2{font-size: 42px;}
    .standart{padding-bottom: 80px;}
    .why__item{padding: 140px 30px 30px 30px;}
    .why h2{top: 50px;}
    .why h3{font-size: 20px;height: 80px;}
    .why p{line-height: 1.55;}
    .why__item::after{width: 70px;height: 100px;background-size: cover;}
    .main h1{font-size: 50px;}
    .quality h2{font-size: 38px;}
    .quality__text{max-width: 740px;}
    .which h3{font-size: 32px;}
    .which__line,.delivery__flex{column-gap: 20px;}
    .which__line-txt{width: 48%;}
    .which__thumbs{column-gap: 5px;}
    .decor{width: 300px;}
    .which__main-img img{object-position: left;}
    .which__line:last-child{padding: 65px 0;}
    .which__line{padding-bottom: 65px;}
    .five__img{width: 50%;bottom: 0;top: unset;}
    .five h3{font-size: 24px;}
    .camin h2{top: 50px;}
    .camin__slide{padding: 150px 40px 15px 50px;}
    .camin__slide h3{font-size: 22px;margin-bottom: 30px;}
    .onesol__flex{column-gap: 25px;}
    .onesol__item{padding: 40px;}
    .part{padding: 100px 0;}
    .truck{max-width: unset;width: 61vw;top: 0;}    
    .delivery h2,.delivery p{margin-bottom: 20px;}
    .delivery__top{margin-bottom: 50px;}
    .mount{padding: 50px 0;background-position: left -14.5vw top 50%;}
    .mount__text{margin-right: 0;}
    .etap__flex{column-gap: 40px;}
    .etap__img{width: 40%;}
    .order__form{margin-left: 80px;}
}
@media(max-width:1140px){
    .top__loc{width:unset}
    .top__flex{flex-wrap: wrap;row-gap: 5px;justify-content: space-around;font-size: 15px;}
    .top__pick,.top__loc,.top__phones,.top__contacts{margin-top: 0;}
    .main h1{font-size: 46px;}
    .flame{right: 20%;}
    .standart__items{column-gap: 20px;}
    .standart__item p{font-size: 18px;}
    .standart__item{padding: 25px 20px 20px 25px;}
    .standart h2, .why h2, .which h2, .five h2, .onesol h2, .part h2, .delivery h2,.mount h2,.etap h2{font-size: 38px;}
    .standart h2{max-width: 750px;margin: 60px 0 20px;}
    .standart__text-line{column-gap: 30px;align-items: center;}
    .standart__text-line:first-child{margin-bottom: 40px;}
    .standart{padding-bottom: 60px;}
    .which h3{font-size: 30px;}
    .why h2{top: 40px;}
    .why__item{padding: 110px 20px 30px 20px;}
    .why h3{font-size: 19px;height: 70px;}
    .quality h2{font-size: 30px;}
    .quality__text{max-width: 62%;}
    .decor{width: 240px;}
    .onesol h2{max-width: 750px;}
    .onesol__flex{column-gap: 20px;}
    .delivery__top-text{max-width: 520px;}
    .mount{background-position: left -21vw top 50%;}
    .delivery{padding: 60px 0;}
    .mount h2,.mount p{margin-bottom: 15px;}
    .mount p.small{margin-bottom: 30px;}
    .etap h2{margin: 60px 0 45px;}
    .etap__item p{font-size: 20px;}
    .etap__item:first-of-type{margin-bottom: 40px;}
    .policy{padding-top: 160px;}
}
@media(max-width:992px){
    .top__flex{font-size: 14px;column-gap: 20px;justify-content: flex-end;}
    .top__loc, .top__phones, .top__contacts,.logo{margin-right: 0;}
    .logo{flex-grow: 1;}
    .logo img{max-width: 140px;}
    .main h1{font-size: 40px;}
    .main__text{max-width: 570px;}
    .flame{right: 10%;}
    .standart__item{width: 48%;}
    .standart__items{flex-wrap: wrap;justify-content: center;row-gap: 20px;}
    .standart h2, .why h2, .which h2, .five h2, .onesol h2, .part h2, .delivery h2, .mount h2, .etap h2{font-size: 32px;}
    .standart__text-line{flex-wrap: wrap;row-gap: 30px;}
    .standart__text-line img{width: auto;}
    .standart__text-line p:first-of-type{margin: 0 0 20px;}
    .standart__text-line p{max-width: unset;}
    .standart__text-line p:last-of-type{margin-top: 20px;}
    .standart__text-line:last-of-type img{order:-1}
    .standart h2{margin-bottom: 30px;}
    .why__flex{flex-wrap: wrap;}
    .why__item{width: 50%;padding-right: 40px;}
    .why__item:last-of-type{width: 100%;padding-top: 40px;}
    .why h3,.why p{max-width: unset;}
    .which__line{flex-wrap: wrap;row-gap: 25px;}
    .which__line:first-of-type .which__glr{order: -1;}
    .which__glr,.which__line-txt{width: 100%;}
    .which h2{margin-bottom: 30px;}
    .which__main-img{text-align: center;}
    .which__line{padding-bottom: 40px;}
    .which__line:last-child{padding: 40px 0;}
    .five h3{font-size: 22px;}
    .onesol__flex{flex-wrap: wrap;row-gap: 20px;justify-content: center;}
    .onesol__item{width: 48%;}
    .onesol__item:last-of-type{width: 100%;}
    .onesol{padding: 50px 0;}
    .part{padding: 50px 0;}
    .delivery__top-text{max-width: unset;}
    .truck{max-width: unset;width: 360px;top: -75px;right: -20px;left: unset}
    .delivery__top{margin-bottom: 20px;}
    .delivery h3{font-size: 16px;height: 30px;}
    .delivery{padding-bottom: 40px;}
    .mount{padding: 40px 0;background-position: left -50vw top 50%;}
    .etap__img{width: 30%;}
    .etap__item p{font-size: 18px;}
    .etap__decor{width: 80px;}
    .etap__decor::after{width: 85px;}
    .etap h2{margin: 40px 0 20px;}
    .etap__item:first-of-type{margin-bottom: 20px;}
    .etap__item ul{margin-top: 0;}
    .etap__item:last-of-type{margin-top: 10px;}
    .etap{margin-bottom: 40px;}
    .order__form{margin-left: 60px;}
    .order h2{font-size: 24px;}
    .order__form{max-width: 380px;padding: 30px 35px;}
    section.order{padding: 60px 0;}
    .middle__flex{margin: 25px 0 40px;}
}

@media(max-width:768px){
    .top__flex{justify-content: center;align-items: center;}
    section.top{position: absolute;}
    .main{padding-top: 230px;}
    .main h1{font-size: 34px;}
    .flame{right: 0;width: 20%;top: -500px;}
    .standart__item{width: 47%;}
    .standart h2, .why h2, .which h2, .five h2, .onesol h2, .part h2, .delivery h2, .mount h2, .etap h2{font-size: 26px;text-align: center;}
    .standart__text-line img{margin: 0 auto;}
    .why__item{width: 100%;padding-bottom: 60px;}
    .why h3{height: unset;}
    .why__item:nth-of-type(2){padding-top: 40px;}
    .quality h2{font-size: 20px;}
    .quality__text{max-width: 66%;padding: 20px 30px 25px 30px;}
    .quality{padding: 40px 0;background-position: center;}
    .which{padding-top: 60px;}
    .five h2{max-width: 400px;margin: 0 auto 30px;}
    .five__flex{flex-wrap: wrap;padding-bottom: 50px;}
    .five__zero, .five__text{width: 100%;}
    .five__img{left: 0;}
    .five h3{font-size: 20px;margin: 40px 0 25px;}
    .five label{font-size: 16px;}
    .five{padding: 50px 0;}
    .onesol .onesol__item{width: 90%;}
    .delivery h2{text-align: left;}
    .delivery__flex{flex-wrap: wrap;justify-content: center;row-gap: 25px;}
    .delivery__item{width: 47%;}
    .mount{background-position: center;background-image: linear-gradient(90deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/mount.jpg);color:#fff;background-size: cover;}
    .mount__decor{opacity: .4;}
    .mount h2,.mount p.small{color:#fff}
    .etap__img{width: 100%;opacity: .1;position: absolute;text-align: left;height: 560px;overflow: hidden;pointer-events: none;}
    .etap__text{width: 100%;}
    .etap{margin-bottom: 0;}
    .order__form{margin: 0 auto;}
    .middle__flex{flex-wrap: wrap;justify-content: center;row-gap: 15px;}
    .policy{padding-top: 200px;}
}
@media(max-width:520px){
    .top__flex{row-gap: 15px;}
    .logo{flex-grow: unset;}
    .main{padding-top: 300px;height: auto;padding-bottom: 30px;}
    .main__btns{flex-wrap: wrap;row-gap: 10px;justify-content: center;margin-top: 30px;}
    .main__text{padding: 40px 30px 30px;}
    .standart__item{width: 100%;}
    .standart__item br{display: none;}
    .standart h2, .why h2, .which h2, .five h2, .onesol h2, .part h2, .delivery h2, .mount h2, .etap h2{font-size: 24px;}
    .quality__text{max-width: 100%}
    .which__thumbs::-webkit-scrollbar{height:4px;}
    .which__main-img img{height: auto;border-radius: 0 50px;}
    .which h3{font-size: 22px;}
    .which__decor{flex-wrap: wrap;justify-content: center;row-gap: 10px;}
    .which__thumb{width: 15.5%;}
    .camin h2{font-size: 30px;}
    .truck{width: 300px;top: -70px;}
    .delivery__item{width: 90%;}
    .mount__text{width: 100%;}
    .policy{padding-top: 280px;}
}
@media(max-width:410px){
    .main{padding-top: 360px;}
    .main h2{font-size: 20px;}
    .main h1{font-size: 28px;}
    .standart__item{padding: 20px;}
    .standart__item p{margin-top: 10px;}
    .standart h2, .why h2, .which h2, .five h2, .onesol h2, .part h2, .delivery h2, .mount h2, .etap h2{font-size: 20px;}
    .why h3{font-size: 16px;font-weight: 500;}
    .five h3{font-size: 18px;}
    .camin h2{font-size: 24px;}
    .camin__slide{padding: 100px 30px 15px;height: 500px;}
    .camin__slide h3{font-size: 20px;}
    .onesol .onesol__item{width: 100%;padding: 20px;}
    .truck{width: 230px;top: -55px;}
    .delivery p{font-size: 17px;}
    .delivery__item{width: 100%;}
    .delivery h3{margin: 15px auto;height: auto;}
    .etap__num{width: 30px;height: 30px;}
    .etap__num-wrap{width: 40px;height: 40px;}
    .etap__decor{width: 28px;}
    .etap__decor::after{width: 35px;}
    .etap__item p{font-size: 16px;}
    .order__form{padding: 30px;}
    .policy{padding-top: 310px;}
}